@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;}

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}

h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th {font-size:1em; font-weight:normal; font-style:normal;}

ul,ol {list-style:none;}

fieldset,img,hr {border:none;}

caption,th {text-align:left;}

table {border-collapse:collapse; border-spacing:0;}

td {vertical-align:top;}
p, td, li, div{font-family:Century Gothic;font-size:11px;font-weight:normal;color:#505050;line-height:20px;}

body{font-family:Century Gothic;font-size:11px;font-weight:normal;color:#505050;background:#E9EEF4 url(../images/header-bg.jpg) repeat-x 0 0;}

/* p, td, h1, h2..etc*/
input, select, textarea{margin:0px;padding:0px;font-family:Century Gothic;font-size:11px;color:#707070;}

.img {border:1px solid #E1DED7; padding:2px}
/* p, td, h1, h2..etc*/

/* messages,required date, price, etc*/
.star{color:#FF0000;}
.error{color:#EE0000; font-style:italic;}
.price{color:#234970}
.date{color:#8F7C72;font-size:11px}
/* messages, date, price, etc*/

.fl-left{float:left}
.fl-right{float:right}
.clear{clear:both}

.yellow{color:#E3CA00;}
.blue{color:#4170AA;}
.white{color:#FFF;}
.black{color:#353535;}
.light{color:#BAC2CC;}
.grey{color:#999999;}
.bold{font-weight:bold;}

.fnt-12{font-size:12px;}
.fnt-13{font-size:13px;}
.fnt-14{font-size:14px;}
.fnt-16{font-size:16px;}
.fnt-18{font-size:18px;}
.fnt-20{font-size:20px;}
.fnt-22{font-size:22px;}
.fnt-24{font-size:24px;}
.fnt-26{font-size:26px;}

.default ul, .default ol{margin:0px;padding:0px;}
.default li{margin-left:20px;padding:0px;line-height:20px;}

.wrapper{width:990px;}
.logo{margin:55px 0px 50px 0px; text-align:center;}
.body-m{padding:2px 10px 25px 10px; background:#FFFFFF;text-align:left;}

.page-title{margin:15px 0px 30px 0px;color:#2C2000;font-size:17px;text-decoration:none;border-bottom:1px solid #E5E5E5;padding-bottom:8px;}
.pic-bg{background:url(../images/pic-bg.jpg) no-repeat 0 0;width:180px; height:120px;}


.topmenu{margin:0px;padding:10px 10px 0px 10px; text-align:right;}
.topmenu .v{color:#4B4B48;padding:0px 10px 0px 10px;}
.topmenu a{color:#E3CA00;padding:4px 0px 4px 0px; margin:0px 20px 0px 8px;line-height:16px;text-decoration:none;}
.topmenu a:hover{color:#FFF;border-bottom:1px solid #97A0AB;text-decoration:none;}
.topmenu a#selected{color:#FFF;border-bottom:1px solid #97A0AB;text-decoration:none;}

.menu{padding:0px 10px 0px 10px}
#tabs{margin:4px 0px 0px 0px;padding:0px;}
#tabs ul{margin:0px;padding:0px;display:inline;list-style:none;}
#tabs li{margin:0px 3px 0px 0px;padding:0px 0px 0px 10px;line-height:28px;float:left}
#tabs a{margin:0px;padding:4px 10px 4px 0px;line-height:28px;font-size:14px;font-weight:normal;color:#FFF;text-decoration:none;float:left}
#tabs a:hover{color:#E3CA00;text-decoration:none}
#tabs #current{color:#FFF;font-size:14px;background:url(../images/menu-onL.jpg) no-repeat 0 0;}
#tabs #current a{color:#FFF;text-decoration:none;background:url(../images/menu-onR.jpg) no-repeat right top;}

.lpanel{margin:0px;padding:0px;text-align:left;}
.lpanel .title{background:url(../images/lpanel-T.jpg) no-repeat 0 0;padding:4px 0px 6px 25px;font-size:17px;color:#FFF;}
.lpanel a{display:block;padding:10px 5px 10px 15px;line-height:15px;color:#2C2000;font-weight:normal;text-decoration:none; border-bottom:1px solid #DEDEDE;}
.lpanel a:hover{line-height:15px;color:#B45A00;text-decoration:none;border-bottom:1px solid #DEDEDE}
.lpanel a#selected{line-height:15px;color:#B45A00;text-decoration:none;border-bottom:1px solid #DEDEDE}

.gallery .title{background:url(../images/gallery-title.jpg) no-repeat 0 0;padding:4px 0px 6px 25px;font-size:17px;color:#FFF;}
.gallery .pic-box{width:190px;float:left;background:#F3F3F3; border:1px solid #DEDEDE; padding:10px; text-align:center;}
.gallery .pic-box img{ margin-top:10px;border:2px solid #FFF;}
.gallery .pic-box p img{margin-top:10px; border:none}

.content{margin:0px;padding:0px;}
.content p{margin:10px 0px 10px 0px;}
.content td{padding:5px;}

.content-part{margin:0px;padding:0px;}
.content-part p{margin:10px 0px 10px 0px;}
.content-part td{padding:15px;}

.contact{margin:0px;padding:0px;border:1px solid #BCBCBC;}
.contact .title{background:#BCBCBC;padding:6px 0px 6px 10px;}
.contact .padd{padding:10px;}

.latest{margin:0px;padding:5px 0px 0px 0px;background:#000}
.latest img{margin:0px;padding:0px;}
.latest p{padding:6px 10px 0px 10px;font-size:10px;color:#B9B9B9; line-height:14px;}

.pagination{margin:20px 0px 0px 0px;padding:0px}
.pagination a{color:#FFF;line-height:20px;text-decoration:none;background-color:#23649C;border:1px solid #014F92;margin-right:5px;padding:3px 6px 3px 6px}
.pagination a:hover{color:#23649C;text-decoration:none;background-color:#79D8FF;border:1px solid #2EABE0;}
.pagination #selected{color:#23649C;text-decoration:none;background-color:#79D8FF;border:1px solid #2EABE0;line-height:20px;margin-right:5px;padding:3px 6px 3px 6px}
.pagination .np{color:#23649C;line-height:20px;text-decoration:none;background:none;border:1px solid #014F92;margin-right:5px;padding:3px 6px 3px 6px}
.pagination .np:hover{color:#000;line-height:20px;text-decoration:none;background:none;border:1px solid #000;margin-right:5px;padding:3px 6px 3px 6px}
.results{font-size:12px;font-weight:bold;color:#23649C;padding-left:30px}

/* anchors */
a {color:#4170AA;text-decoration:none}
a:hover {color:#B45A00;text-decoration:none}

a.white {color:#FFFFFF;text-decoration:none}
a.white:hover {color:#B45A00;text-decoration:none}

.gshop {color:#4170AA;font-size:14px;text-decoration:none}
.gshop:hover {color:#B45A00;text-decoration:none}

.more{color:#B45A00;text-decoration:none;}
.more:hover{color:#555555;text-decoration:none;}
/* anchors*/

/* inputs*/
.input{border:1px solid #d0d0d0;background-color:#FFFFFF;color:#707070;padding:3px}
select{border:1px solid #d0d0d0;background-color:#FFFFFF;color:#707070;padding:1px; line-height:20px;}
textarea{border:1px solid #d0d0d0;background-color:#fafafa;color:#505050;padding:4px}
.button{overflow:visible;color:#FFF;font-weight:bold;border:0px;background:#5C5A5B url(../images/butt-bg.jpg) repeat-x 0 0;padding:4px 7px 4px 7px}

.buynow{margin-top:10px;padding:0px;background:#FFFFFF url(../images/buttons.jpg) no-repeat 0 0;width:80px;height:20px;border:0px;cursor:pointer;}

.viewdet{margin:10px 0px 0px 10px;padding:0px;background:#FFFFFF url(../images/buttons.jpg) no-repeat -80px 0;width:80px;height:20px;border:0px;cursor:pointer;}

.soldout{margin:0px;padding:0px;background:#FFFFFF url(../images/buttons.jpg) no-repeat -160px 0;width:80px;height:20px;border:0px;}
/* inputs*/

/* footer*/
.footer{margin:0px;padding:0px;background:#0A121D;height:50px;}
.footer .fwrapper{margin:0px;padding:15px 10px 0px 10px;width:970px;}
.footer .copy{color:#97A0AB;}
.footer .v{color:#BAC2CC;padding:0px 10px 0px 10px;}
.footer a{color:#BFAC13;line-height:18px;text-decoration:none}
.footer a:hover{color:#FFF;text-decoration:none}
.footer a#selected{color:#FFF;text-decoration:none}
/* footer*/